View Issue Details

IDProjectCategoryView StatusLast Update
0000202FreeCADFeaturepublic2011-09-22 15:46
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.12 
Summary0000202: Add snap-to-grid functionality to the draft module
Description1) Allow the display of a configurable (infinite?) grid
2) Allow snapping to the nodes of the grid
Additional InformationWould be interesting if the grid was infinite, but I'm not sure if coin is able to display something infinite...
TagsNo tags attached.

Relationships

child of 0000224 closedyorik Turn the Draft workplane marker into something more powerful 

Activities

yorik

2011-04-12 14:18

administrator   ~0000779

in r4407 the grid is now implemented. Still need to do some adjustments and allow snapping to it.

yorik

2011-09-22 15:46

administrator   ~0001131

done in r4955

Issue History

Date Modified Username Field Change
2010-11-11 10:43 yorik New Issue
2010-11-11 10:43 yorik Status new => assigned
2010-11-11 10:43 yorik Assigned To => yorik
2011-02-13 18:30 yorik Relationship added child of 0000224
2011-04-12 14:18 yorik Note Added: 0000779
2011-09-22 15:46 yorik Note Added: 0001131
2011-09-22 15:46 yorik Status assigned => closed
2011-09-22 15:46 yorik Resolution open => fixed
2011-09-22 15:46 yorik Fixed in Version => 0.12